<!DOCTYPE HTML>
<html>
<head> 
    <title>Welcome</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <p>Start <a href="/allEmployees">here</a></p>
</body>
</html>
